* {margin: 0;outline: 0 none;padding: 0;font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", "\9ED1\4F53", tahoma, arial;font-size: 14px;}
html,body{margin: 0;padding: 0;width: 100%;background-color:#ffffff;}
a{ text-decoration: none;}
a:hover{text-decoration: underline;color:red;font-style: normal;}
ul{list-style: none;padding: 0;}
img{border:none;}
.h3{clear:both; overflow:hidden; height:3px;}.h6{clear:both; overflow:hidden; height:6px;}.h10{clear:both; overflow:hidden; height:10px;}.h12{clear:both; overflow:hidden; height:12px;}.h15{clear:both; overflow:hidden; height:15px;}.h20{clear:both; overflow:hidden; height:20px;}.h25{clear:both; overflow:hidden; height:25px;}.h30{clear:both; overflow:hidden; height:30px;}
.container{margin: 0 auto;width: 1000px;}
.clear{
	zoom: 1;
	clear:both;
}
.spacing3 {
    letter-spacing: 1.3px;
}
.overflow{overflow:hidden;}
.clear:after{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.fl{ float:left;}
.fr{ float:right;}
.line{height:0px;border-top: 1px #e7e7e7 solid;}
.nodata{ display:block; color:#666; text-align:center; width:auto; margin:20px auto;}
/*单行省略*/
.aline-hide{
	overflow: hidden;
	word-break: break-all;
	white-space:nowrap;
	text-overflow:ellipsis;
}
/*多行省略*/
.line2-hide,.line3-hide,.line4-hide,.line5-hide{
	overflow: hidden;
	-webkit-line-clamp:2;
	-moz-line-clamp:2;
	-ms-line-clamp:2;
	line-clamp:2;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: box;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	box-orient: vertical;
	word-break: break-all;
	text-overflow: ellipsis;
}
/*三行省略*/
.line3-hide{
	-webkit-line-clamp:3;
	-moz-line-clamp:3;
	-ms-line-clamp:3;
	line-clamp:3;
}
/*四行省略*/
.line4-hide{
	-webkit-line-clamp:4;
	-moz-line-clamp:4;
	-ms-line-clamp:4;
	line-clamp:4;
}
/*五行省略*/
.line5-hide{
	-webkit-line-clamp:5;
	-moz-line-clamp:5;
	-ms-line-clamp:5;
	line-clamp:5;
}

/*公用标题*/
.common-tit{
	position: relative;
	height: 29px;
	border-top: 1px #d8d8d8 solid;
}
.common-tit p{
	position: relative;
	top: -1px;
	padding:0 40px 0 16px;
	float: left;
	height: 29px;
	line-height: 27px;
	font-size: 16px;
	color: #3696da;
	font-weight: bold; 
	background-color: #fff;
	border-bottom: 2px #3696da solid;
	box-sizing: border-box;
	cursor: pointer;
}
.common-tit p:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 31px;
	height: 29px;
	background-image: url(../images/common_tit_icon.jpg);
	z-index: 9;
}
.common-tit .more{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
	height: 29px;
	background-image: url(../images/common_more_icon.png);
	background-position: center;
	background-size: 35px 6px;
	background-repeat: no-repeat;
}
.common-tit .common-nav{
	float: left;
	margin-left: 10px;
	height: 29px;
	line-height:29px; 
}
.common-tit .common-nav span{
	padding: 0 10px;
	color: #999;
	cursor: pointer;
}
.common-tit .common-nav span.on{
	color: #3696da;
}
.common-tit .common-nav a{
	padding: 0 10px;
	color: #3696da;
	font-weight: bold;
	cursor: pointer;
}
.common-tit .common-nav li.on{
    color: #3696da;
}
.common-tit .common-nav li{
    float:left;
	list-style-type: none;
	cursor:pointer;
}
.common-tit .common-nav li{
	padding: 0 10px;
	color: #999;
	font-weight:normal;
}
/*****************表单公用样式*************/
.formItem{
	line-height: 40px;
	clear: both;
}
.formItem > span{
	position: relative;
	display: block;
    float: left;
    width: 80px;
    height: 40px;
    font-size: 16px;
    text-align: right;
    color: #323232;
	padding-right:20px;
}
.formItem.impor span:after{
	content: "*";
	position: absolute;
	left: -10px;
	top: 0;
	color: #ee0000;
}
.formItem input{
	float: left;
    padding-left: 10px;
    width: 212px;
    height: 40px;
    color: #323232;
    line-height: 30px;
	border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.formItem select::-ms-expand{display: none}
.formItem select{
	position: relative;
	float: left;
	padding-left: 10px;
    width: 160px;
    height: 40px;
    line-height: 40px;
    border: none;
    border-radius: 3px;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    box-sizing: border-box;
    border: 1px #e5e5e5 solid;
    background-image: url(../images/form_select_icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.formItem .tips{
	float: left;
    display: none;
    margin: 8px 0 0 12px;
    padding-left: 20px;
    height: 24px;
    line-height: 24px;
    font-style: normal;
    background-position: left center;
    background-repeat: no-repeat;
}
.formItem .tips.false{
	display: block;
    color: #e84045;
    background-image: url(../images/form_false_icon.png);
}
.formItem .tips.true{
	display: block;
    color: #0fb181;
    background-image: url(../images/form_true_icon.png);
}
.formTit{
	position: relative;
	margin:40px;
	height:40px;
	line-height: 40px;
}
.formTit:after{
	content: "";
	position: absolute;
	right: -2px;
	top: 19px;
	height: 0;
	width: 100%;
	border:1px #e2e2e2 dashed;
}
.formTit span{
	float: left;
	position: relative;
	display: block;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	color: #888;
	background-color: #fff;
	z-index: 9;
}


/*公用标题2*/
.common-tit2{
	margin: 8px 0;
	padding-left: 12px;
	border-left: 6px #3696da solid;
	color: #3696da;
	font-size: 16px;
	font-weight: bold;
}
.common-tit2 a{
	float: right;
	color: #3696da;
	font-weight: normal;
}
/*公用标题3*/
.common-tit3{
	height: 32px;
	line-height: 32px;
	border-bottom: 1px #cdcdcd solid;
}
.common-tit3 span{
	display: inline-block;
	height: 32px;
	line-height:32px;
	color: #3590d0;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px #3590d0 solid;
}
.common-tit3 i{
	font-style: normal;
	color: #fb5d5d;
	font-size: 12px;
}

/*公用页码*/
.common-page div{
	width: 100%;
	padding: 45px 0;
	text-align: center;
}
.common-page .up-page,.common-page .down-page,.common-page span,.common-page a{
	margin-left: 12px;
	display: inline-block;
	width:32px;
	height: 32px;
	line-height: 32px;
	color: #323232;
	cursor: pointer;
	text-align: center;
}
.common-page a:first-child{
	margin-left: 0;
}
.common-page a:hover,.common-page span:hover,.common-page span.current{
	background-color: #3696da;
	color: #fff;
}
.common-page li{
	width: 32px;
}

/*公用弹出框*/
.alert-box{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #323232\9;
	background-color: rgba(0,0,0,0.6);
	z-index: 99;
}
.alert-box .box{
	position: relative;
	margin: 16% auto 0 auto;
	width: 320px;
	border-radius: 6px;
	background-color: #fff;
	overflow: hidden;
}
.alert-box .box h2{
	height: 40px;
	line-height: 40px;
	background-color: #f82e32;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}
.alert-box .box p{
	padding: 20px 40px;
	text-align: center;
	color: #323232;
}
.alert-box .box button{
	margin: 0 auto 20px auto;
	display: block;
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	background-color: #fff;
	border:1px #999 solid;
	color: #666;
}
.alert-box .box button:hover{
	border-color: #ff7275;
	color: #ff7275;
}

/*公用推荐企业排行榜*/
.tjqyBox{
	padding: 10px 15px;
    border: 1px #ebebeb solid;
    border-top: 2px #3696da solid;
}
.tjqyBox ul li{
	height: 36px;
    line-height: 36px;
}
.tjqyBox ul li span{
	margin-top: 8px;
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #b7c9e0;
    color: #fff;
    text-align: center;
}
.tjqyBox ul li:first-child span{
	background-color: #ef5329;
}
.tjqyBox ul li:first-child+li span{
	background-color: #ffc64c;
}
.tjqyBox ul li:first-child+li+li span:first-child{
	background-color: #64ade6;
}
.tjqyBox ul li a{
	display: block;
    padding-left: 10px;
    color: #323232;
}
.tjqyBox ul li a:hover{
	color: #ee0000;
}

/*头部广告图*/
.header-ad{
	display:none;
	position: relative;
}
.header-ad a{
	position: relative;
	display: block;
}
.header-ad a img{
	float: left;
	display: block;
	width: 100%;
}
.header-ad .header-ad-close{
	position: absolute;
	right: 30px;
	top: 30px;
	margin-top: -13px;
	padding: 0 8px;
	height: 24px;
	line-height: 24px;
	border:1px #e0e0e0 solid;
	border-radius: 4px; 
	background-color: #fff;
	font-style: normal;
	color: #666;
	z-index: 9;
	cursor: pointer;
}
.header-ad .header-ad-close:hover{
	color: #f00;
	background-color: #e0e0e0;
}

/*头部*/
.header .header-top{
	height: 40px;
	/*line-height: 40px;*/
	background-color: #e9e9e9;


}
.header .header-top .top-item{
	margin: 0 auto;
	width: 1000px;
	position:relative;
}
.header .header-top .top-item .login{
	float: left;
	color: #969696;
	font-size: 12px;
	line-height: 40px;
	position:absolute;
	right:240px;
}
.header .header-top .top-item .login a{
	color: #ee2425;
	font-size: 12px;
	padding: 0 4px;
}
.header .header-top .top-item .login a.register{
	color: #969696;
}
.header .header-top .top-item .login a:hover{
	color: #ee2425;
}

#tp-weather-widget{
	padding: 0 8px;
	margin: 6px 0 0 35px;
	float: left;
	border-radius: 28px;
	background-color: #ccc;
	color: #fff;
	position: absolute;
	left:180px;
}
.header .header-top .tpwthwidt .tpwidget_text_hook,.header .header-top .tpwthwidt .tpwidget_title_hook{
	color: #fff;
}

.header .header-top .top-item .weather{
	float: left;
	margin-left: 50px;
	height: 40px;
	line-height: 40px;
	color: #969696;
	font-size: 12px;
}
.header .header-top .top-item .weather img{
	padding: 0 4px;
	position: relative;
	top: 6px;
}
.header .header-top .top-item .weather span{
	padding: 0 4px;
	display: inline-block;
	height: 26px;
	color: #fff;
	line-height: 26px;
	background-color: #06790e;
}
.header .header-top .top-item .link{
	float: left;
	color: #969696;
	line-height: 39px;
	line-height: 38px\9;
}
.header .header-top .top-item .link a{
	color: #969696;
	font-size: 12px;
}
.header .header-top .top-item .link a:hover{
	color: #ee0000;
}
.header .header-top .top-item .save-list{
	float: right;
	line-height: 40px;
	line-height: 38px\9;
}
.header .header-top .top-item .save-list li{
	float: left;
	color: #323232;
	font-size: 12px;
}
.header .header-top .top-item .save-list li.add-fabor,
.header .header-top .top-item .save-list li.set-home{
	color: #969696;
	cursor: pointer;
}
.header .header-top .top-item .save-list li.add-fabor:hover,
.header .header-top .top-item .save-list li.set-home:hover,
.header .header-top .top-item .save-list li a{
	color: #ee0000;
}
.haslogin{
	position: absolute;
	right: 240px;
}
.dropdown{
	position:relative;
	float: right;
	height: 40px;
	line-height: 40px;
	z-index: 99;
}
.dropdown .dropdown-txt{
	min-width: 120px;
	position: relative;
	background-color: #e9e9e9;
	z-index: 9;
}
.dropdown .dropdown-toggle{
	display: inline-block;
	color: #ee0000;
	height: 40px;
	line-height: 40px;
}
.dropdown .login-menu{
	display: none;
	padding-top: 40px;
	position:absolute;
	left: 0;
	top: 0;
	border-radius: 0 0 8px 8px;
	overflow: hidden;
}
.dropdown .login-menu li{
	padding-left: 42px;
	width: 120px;
	height: 32px;
	line-height: 32px;
	background-color: #e9e9e9;
	color: #969696;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-image: url(../images/top_quit_icon.png);
	background-position: 20px center;
}
.dropdown .login-menu li:first-child{
	padding-left: 42px;
	border-bottom: 1px #ccc solid;
	background-image: url(../images/top_pwd_icon.png);
	background-position: 20px center;
}
.dropdown .login-menu li a{
	display: block;
	color: #969696;
}
.dropdown .login-menu li:hover{
	background-color: #ccc;
}



/*   表头颜色等设置*/
.bg{

    background-image: url(../images/bg0.jpg);

}
.header .header-item{
	margin: 0 auto;
	width: 1000px;
	height: 145px;
    /*background-image: url(../images/footer_bg.jpg);
    标红修改*/
}



.header .header-item .logo{
	float: left;
	margin-top: 37px;
	display: block;
}
.header .header-item .logo img{
	display: block;
	height: 68px;
}
.header .header-item .sort{
	float: left;
	margin:36px 0 0 78px;
	width: 390px;
}
.header .header-item .sort li{
	padding-left: 30px;
	float: left;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	color: #323232;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 23px; 
}
.header .header-item .sort li.nzsjb{
	width: 100px;
	background-image: url(../images/header_icon1.png);
}
.header .header-item .sort li.gsjjtj{
	width:230px;
	background-image: url(../images/header_icon2.png);
}
.header .header-item .sort li.weibo{
	width: 100px;
	background-image: url(../images/header_icon3.png);
}
.header .header-item .sort li.baoliao{
	background-image: url(../images/header_icon4.png);
}
.header .header-item .sort li a{
	font-size: 16px;
	color: #323232;
}
.header .header-item .sort li a:hover{
	color: #ee0000;
}
.header .header-item .search{
	position: relative;
	float: right;
	width: 290px;
}
.header .header-item .search .search-box{
	margin-top: 36px;
	width: 100%;
	height: 28px;
	background-color: #fff;
	border:1px #3696da solid; 
}
.header .header-item .search .search-box .search-sort{
	float: left;
	padding: 0 20px;
	height: 28px;
	line-height: 28px;
	background-image: url(../images/header_searchsort_icon.png);
	background-position: 58px center;
	background-repeat: no-repeat;
	background-size: 9px 5px;
	/*background-color: #FFFAFA;*/
	cursor: pointer;
}
.header .header-item .search .search-box input{
	padding-left: 8px;
	width: 156px;
	height: 28px;
	line-height: 28px;
	color: #323232;
	border: none;
}
.header .header-item .search .search-box button{
	float: right;
	height: 28px;
	padding: 0 15px;
	background-color: #3696da;
	color: #fff;
	border: none;
	cursor: pointer;
}
.header .header-item .search .sort-item{
	display: none;
	position: absolute;
	left: 0;
	top: 66px;
	background-color: #fff;
	border:1px #3696da solid; 
	border-top:none; 
	z-index: 9;
}
.header .header-item .search .sort-item li{
	width: 68px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #323232;
	cursor: pointer;
	border-top: 1px #3696da solid;
}
.header .header-item .search .sort-item li:first-child{
	border-top: none;
}
.header .header-item .search .sort-item li:hover{
	color: #3696da;
}

.header .header-item .search .hot{
	margin-top: 12px;
	height: 32px;
	overflow: hidden;
}
.header .header-item .search .hot p,
.header .header-item .search .hot li{
	padding: 0 5px;
	float: left;
	height: 32px;
	line-height: 32px;
	color: #a9a9a9;
}
.header .header-item .search .hot li a{
	color: #a9a9a9;
}
.header .header-item .search .hot li a:hover{
	color: #ee0000;
}
.header .nav{
               margin: 0 auto;
	width: 1000px;
	height: 48px;
	background-color: #ff0000;
}
.header .nav ul{
	margin: 0 auto;
	width: 1000px;
}
.header .nav ul li{
	padding: 0 16px;
	float: left;
	height: 48px;
	line-height: 48px;
	background-image: url(../images/nav_line.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.header .nav ul li:first-child{
	background-image: none;
}
.header .nav ul li.current,.header .nav ul li:hover{
	background-color: #1f77b5;
	background-image:none;
}
.header .nav ul li a:hover{
	text-decoration: none;
}
.header .nav ul li.zt{
	background-image: none;
}
.header .nav ul li a{
	display: block;
	color: #fff;
	font-size: 17px;
}

/*第二种公用头部*/
.header2 .nav ul li{
	background-image: none;
}
.header2 .header-item{
	height: 48px;
	border-bottom: 2px #000 solid;
}
.header2 .header-item .logo{
	margin-top: 12px;
}
.header2 .header-item .logo img{
	display: block;
	height: 24px;
}
.header2 .header-item .search .search-box{
	margin-top: 12px;
	height: 24px;
	border-color: #acd8f3;
}
.header2 .header-item .search{
	width: 260px;
}
.header2 .header-item .search .search-box .search-sort{
	height: 24px;
	line-height: 24px;
}
.header2 .header-item .search .search-box input{
	width: 125px;
	height: 24px;
	line-height: 24px;
}
.header2 .header-item .search .search-box button{
	height: 24px;
	line-height: 24px;
}
.header2 .header-item .location{
	margin-left: 12px;
	float: left;
	height: 48px;
	line-height: 48px;
}
.header2 .header-item .location a{
	position: relative;
	margin-right: 16px;
	color: #323232;
}
.header2 .header-item .location a:after{
	content: "";
	position: absolute;
	right: -14px;
	top: 3px;
	display: inline-block;
	width: 8px;
	height: 15px;
	background-image: url(../images/location_icon.png);
}
.header2 .header-item .location a:hover{
	color: #ee0000;
}
.header2 .header-item .location span{
	color: #323232;
}
.header2 .header-item .search .sort-item{
	top: 38px;
	border-color: #acd8f3;
}

/*底部*/
.footer{
	background-color: #fff;
}
.footer .links{
	padding-top: 20px;
	width: 100%;
	background-image: url(../images/footer_bg.jpg);
	background-size: cover;
	box-sizing: border-box;
}
.footer .links ul{
	padding:20px 0 0 132px;
	margin: 0 auto;
	width: 1000px;
	box-sizing: border-box;
	background-position: 10px 24px;
	background-repeat: no-repeat;
}
.footer .links ul.xnzd{
	background-image: url(../images/footer_tit1.png);
}
.footer .links ul.yqlj{
	margin-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/footer_tit2.png);
	overflow:hidden;
}
.footer .links ul li{
	float: left;
}
.footer .links ul.xnzd li{
	margin-right: 31px;
	padding-right: 31px;
	background-image: url(../images/footer_line.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}
.footer .links ul.xnzd li:first-child{
	
}
.footer .links ul.xnzd li.last-li{
	padding-right: 0;
	background-image: none;
}
.footer .links ul.xnzd li a{
	display: block;
	color: #fff;
	line-height: 28px;
}
.footer .links ul.xnzd li a:hover{
	color: #ffbd9d;
}
.footer .links ul.yqlj{
	
}
.footer .links ul.yqlj li{
	margin-right: 15px;
	height: 30px;
	line-height: 30px;
}
.footer .links ul.yqlj li a{
	color: #fff;
}
.footer .links ul.yqlj li a:hover{
	color: #ffbd9d;
}
.footer .footer-item{
	margin: 0px auto 0 auto;
	width: 980px;

}

.footer .footer-item .fl{
	margin-top:20px;
	color: #323232;
	text-align: left;
	line-height: 20px;
	width:680px;
	float:left;
	white-space:normal
}

.footer .footer-item .fr{
	width:400px;

	margin-top: 20px;
	margin-right:-100px;
    
  
	color: #323232;
	text-align: right;
	line-height: 30px;

    float:right;
    
}

.footer .footer-item .fl p{

	color: #323232;
	text-align: left;
	line-height: 30px;
	font-size:9pt;
}
.footer .footer-item .fr ul{
	text-align: left;
	padding-bottom: 30px;
}
.footer .footer-item .fr ul li{
	padding: 0 10px;
	display: inline-block;
}
.footer .footer-item .fr ul li.ewm{
	position: relative;
	top: 27px;
}

.news-box{
	background:#fff;
	padding:10px;
}
.news-box ul li{
	padding-left: 12px;
	line-height: 30px;
	background-image: url(../images/title_icon1.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.news-box ul li a{
	display:block;
	color: #323232;
}
.news-box ul li a:hover{
	color: #ea4646;
}

/*内页通用头部*/
.notop{
	background:#3696da;
	height:38px;
	line-height:38px;
}
.notop-nav{
	float:left;
	overflow:hidden;
	height:38px;
	line-height:38px;
	
}
.notop-nav a{
	list-style: none;
	padding: 0 20px;
	font-size: 14px;
    text-align: center;
    font-family: "微软雅黑";
	color:#fff;
}
.notop-nav a:hover{
	text-decoration:underline;
}

/*广告位*/
.ad{
	display:block;
	overflow:hidden;
}
.two-ad a:first-child img{width: 656px}
.two-ad a:first-child+a img{ width:325px;}
.one-ad img{ width:100%;}

.ad ul.hd{ 
	position: absolute;
	z-index: 99;
    text-align: center;
	left: auto;
    right: 10px;
    bottom: 10px;
    display: inline-block;
    width: auto;
}
.ad ul.hd li {
	display: inline-block;
	margin: 0 5px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    color: #717171;
    border-radius: 0;
    background-color: #e0e0e0;
    opacity: 1;
    font-size: 12px;
	cursor:pointer;
}
.ad ul.hd li.on {
    opacity: 1;
    background-color: #0c94e1;
    color: #fff;
}
/*location*/
.location-nav{ border-bottom:2px solid #000;height: 48px;}
.location-nav .logo{ display:block;  float:left; vertical-align:middle;height: 26px;margin-top: 11px;}
.location-nav .logo img{display: block;height: 26px;}
.location-nav-box{ display:block; float:left; line-height:20px; padding-top:15px; padding-left:8px; font-family: "宋体"; font-size: 12px; }
.location-nav-box a{ color:#393939;}
.location-nav-box a:hover{ text-decoration:underline;}
.location-nav .search{ display:block;  float:right; vertical-align:middle;width: 260px;position: relative;}
.location-nav .search .search-box{
	margin-top: 12px;
	width: 100%;
    height: 24px;
    background-color: #FF7F50;
    border: 1px #acd8f3 solid;
}
.location-nav .search .search-box .search-sort{
	float: left;
    padding: 0 20px;
    height: 24px;
    line-height: 24px;
    background-image: url(../images/header_searchsort_icon.png);
    background-position: 58px center;
    background-repeat: no-repeat;
    background-size: 9px 5px;
    background-color: #fff;
    cursor: pointer;
}
.location-nav .search .search-box input{
	padding-left: 8px;
    width: 125px;
    height: 24px;
    line-height: 24px;
    color: #323232;
    border: none;
}
.location-nav .search .search-box button{
	float: right;
    height: 24px;
    padding: 0 15px;
    background-color: #3696da;
    color: #fff;
    border: none;
    cursor: pointer;
}
.location-nav .search .sort-item{
	display: none;
    position: absolute;
    left: 0;
    top: 38px;
    background-color: #fff;
    border: 1px #acd8f3 solid;
    border-top: none;
    z-index: 9;
}
.location-nav .search .sort-item li{
	width: 68px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #323232;
    cursor: pointer;
    border-top: 1px #3696da solid;
}
.location-nav .search .sort-item li:first-child{
	border-top: none;
}


/*通用排行榜*/
.rank-box h2{
    height: 20px;
    padding: 15px 0 10px 0;
}
.rank-box h2 a{
	color:#333;
	font-size:16px;
}
.rank-box ul li{
	height: 35px;
	line-height: 35px;
}	
.rank-box ul li span{
	margin-top: 9px;
	float: left;
	display: block;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	background-color: #b7c9e0;
	color: #fff;
}
.rank-box ul li:first-child span{
	background-color: #ef5329;
}
.rank-box ul li:first-child+li span{
	background-color: #ffc64c;
}
.rank-box ul li:first-child+li+li span{
	background-color: #64ade6;
}
.rank-box ul li a{
	margin-left: 6px;
	display: block;
	float: left;
	max-width: 265px;
	color: #323232;
	font-size: 14px;
}
.rank-box ul li a:hover{
	color: #ee0000;
}
/*通用热点新闻*/
.hotnews-box h2{
    height: 20px;
    padding: 15px 0 10px 0;
}
.hotnews-box h2 a{
	color:#333;
	font-size:16px;
}
.hotnews-box ul li{
	padding-left: 12px;
	height: 32px;
	background-image: url(../images/icon-dian.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.hotnews-box ul li a{
	display:block;
	color: #323232;
	line-height: 32px;
}
.hotnews-box ul li a:hover{
	color: #ee0000;
}
/*通用视频木块*/
.sp-box{
	
}
.sp-box h2{
    height: 20px;
    padding: 15px 0 10px 0;
}
.sp-box h2 a{
	color:#333;
	font-size:16px;
}
.sp-box li{ overflow:hidden;clear:both; padding:6px 0;}
.sp-box li .il{
	float:left;
	width:140px;
	height:84px;
}
.sp-box li .ir{
	float:right;
	width:150px;
}
.sp-box li .ir a{
	display:block;
	line-height: 20px;
    overflow: hidden;
    white-space: normal;
    font-size: 14px;
	color:#393939;
	padding:8px 0;
	border-bottom:1px solid #e7e7e7;
}
.sp-box li .ir p{
	padding:4px 0;
	color:#666;
}
.header3 .top{
	display:block;
	clear: both;
    overflow: hidden;
    background: #f8f8f8;
    border-bottom: 1px solid #dfdfdf;
    position: relative;
    line-height: 40px;
    min-height: 40px;
    font-size: 16px;
    position: relative;
}